package com.dev.swms.server.action.formatter;

import java.util.List;

import com.dev.energy.server.format.Formatter;

public class ColourFormatCb implements Formatter {

	public String format(String property, Object cellValue, List origenData,
			 String referenceModel, String locale) {
		double qty=Double.parseDouble(cellValue.toString());
		if(qty<0){
			return "<div style='background-color:red' >" + cellValue + "</div>";
		}else{
			return cellValue.toString();
		}
		
	}

}
